program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {frmMain},
  Unit2 in 'Unit2.pas' {frmWindowProp},
  Unit3 in 'Unit3.pas' {frmMessages},
  WindowsData in 'WindowsData.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmWindowProp, frmWindowProp);
  Application.CreateForm(TfrmMessages, frmMessages);
  Application.Run;
end.
